body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*
  font-family: "Lucida Grande", "Lucida", sans-serif;
   */
  font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

* {
  margin: 0;
}

html {
  background-color: #0d0d0d;
  /*background-color: #010101;*/
}